
Application: gvSIG desktop - gvSIG add-on requests #2134
Adding PostgreSQL package
12/03/2013 05:45 PM - Juan Lucas Domínguez

Status: Closed Start date: 12/03/2013
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Database Estimated time: 0.00 hour
Target version: 2.1.0-2217-devel Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

URL:

http://devel.gvsig.org/download/projects/gvsig-postgresql/pool/org.gvsig.postgresql.app.mainplugin/gvSIG-desktop-2.1.0-org.gvsig.po
tgresql.app.mainplugin-2.0.17-SNAPSHOT-2072-testing-all-all-j1_5.gvspki

History
#1 - 12/05/2013 11:34 AM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 01/13/2014 09:47 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2223-rc1 to 2.1.0-2217-devel

#3 - 01/27/2014 01:28 PM - Álvaro Anguix
- Status changed from Fixed to Closed
